:root {
  --white: white;
  --black: black;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.navbar-logo-left {
  z-index: 999999999;
  width: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
  position: fixed;
  top: 0;
}

.navbar-logo-left.side-page-nav {
  background-color: #fff;
  position: absolute;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  margin-bottom: 0;
  padding: 16px 0;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link.side-page {
  color: #333;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
  font-family: Inter, sans-serif;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  opacity: 1;
  color: #333;
  margin-right: 10px;
  font-size: 18px;
}

.nav-dropdown-icon.icon2, .nav-dropdown-icon.side-page-drop {
  color: #333;
}

.nav-dropdown-icon.home {
  color: #fff;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.mobile-margin-top-10 {
  padding-left: 20px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1d75d7b3;
  border-radius: 16px;
  padding: 12px 25px;
  font-family: Inter, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.text-block {
  color: #333;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.text-block.side-page-nav {
  color: #333;
}

.text-block.home {
  color: #fff;
}

.video {
  opacity: 1;
}

.flex-block {
  z-index: 999;
  justify-content: center;
  align-items: center;
  padding-bottom: 96px;
  position: absolute;
  inset: auto 0% 0%;
}

.heading {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-family: Inter, sans-serif;
  font-size: 48px;
}

.heading-2 {
  color: #fff;
}

.heading-2.header-h2 {
  margin-top: 16px;
  font-family: Inter, sans-serif;
  font-weight: 400;
}

.column-h2 {
  color: #1d75d7;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
}

.column {
  height: 600px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-2 {
  flex-direction: column;
  justify-content: flex-start;
  height: 100%;
  padding: 40px;
  display: block;
}

.column-subhead {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
}

.column-paragraph {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.image {
  object-fit: cover;
}

.section-2 {
  background-image: linear-gradient(#1d75d7b3, #1d75d7b3), url('../images/bnn-01.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding: 100px;
}

.quote-paragraph {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

.column-3 {
  padding: 40px;
}

.column-4 {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}

.columns {
  display: flex;
}

.image-2 {
  opacity: .6;
  object-fit: cover;
  object-position: 0% 50%;
  max-width: 100%;
  height: 120%;
  display: inline-block;
  overflow: hidden;
}

.flex-block-3 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 40px;
}

.about-button {
  background-color: #1d75d7b3;
  border-radius: 12px;
  padding: 15px 32px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
}

.about-button.contact-button {
  color: #1d75d7;
  background-color: #ffffffb3;
  border: 1px solid #1d75d7;
}

.background-video {
  height: 100vh;
}

.hero-video {
  background-color: #0000;
  width: 100vw;
  height: 100vh;
}

.html-embed {
  background-color: #0000;
  width: 100%;
  height: 100%;
}

.background-video-2 {
  background-color: #0006;
  width: 100vw;
  height: 100vh;
}

.image-3 {
  height: 100%;
}

.columns-2 {
  align-items: center;
  display: flex;
}

.div-block {
  background-color: #333;
  border: 1px solid #000;
  width: 33.33vw;
  height: 300px;
}

.div-block-2 {
  display: flex;
}

.image-4 {
  object-fit: cover;
}

.section-3 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/rail-technicians-identify-repair-engine-issues-p-2023-11-28-04-02-45-utc.jpeg');
  background-position: 0 0, 50% 20%;
  background-size: auto, cover;
  align-items: flex-end;
  min-height: 80vh;
  display: flex;
}

.section-3.federal {
  background-image: linear-gradient(#00000080, #00000080), url('../images/building-during-the-construction-process-2023-11-27-05-06-18-utc.jpeg');
  background-position: 0 0, 50%;
}

.section-3.contact-us {
  background-image: linear-gradient(#00000080, #00000080), url('../images/construction-site-with-workers-2023-11-27-05-17-04-utc.jpeg');
  background-position: 0 0, 50% 60%;
}

.section-3.designbuild {
  background-image: linear-gradient(#00000080, #00000080), url('../images/silhouette-workers-on-high-building-site-with-suns-2023-11-27-05-32-39-utc.jpeg');
  background-position: 0 0, 50% 100%;
}

.section-3.hyperconverged {
  background-image: linear-gradient(#0003, #0003), url('../images/attentive-system-administrator-staring-at-server-r-2023-11-27-04-49-29-utc.jpeg');
}

.section-3.projectmanagement {
  background-image: linear-gradient(#00000080, #00000080), url('../images/teamwork-engineer-and-leader-of-people-with-lapto-2023-11-27-05-16-13-utc.jpeg');
  background-position: 0 0, 50% 0;
}

.section-3.buildingintelligence {
  background-image: linear-gradient(#0006, #0006), url('../images/tech-support-oversees-ai-neural-network-2024-01-03-01-01-35-utc.jpeg');
  background-position: 0 0, 50% 7%;
}

.section-3.preconstruction {
  background-image: linear-gradient(#00000080, #00000080), url('../images/construction-site-2023-11-27-05-07-02-utc.jpeg');
  background-position: 0 0, 50% 0;
}

.section-3.ude {
  background-image: linear-gradient(#00000080, #00000080), url('../images/impression-network-at-transformer-station-in-sunse-2023-11-27-05-03-32-utc.jpeg');
  background-position: 0 0, 50% 0;
}

.section-3.pastperformance {
  background-image: linear-gradient(#00000080, #00000080), url('../images/bnn-01.jpg');
}

.side-page-title {
  color: #fff;
  padding-bottom: 20px;
  padding-left: 20px;
  font-family: Inter, sans-serif;
  font-size: 80px;
  line-height: 80px;
}

.section-4 {
  background-color: #1d75d7b3;
  height: 40vh;
}

.heading-3 {
  color: #1d75d7;
  text-align: center;
  margin-top: 48px;
  margin-bottom: 48px;
  font-family: Montserrat, sans-serif;
  font-size: 48px;
  line-height: 48px;
}

.capabilitieswrapper {
  flex-direction: column;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.div-block-3 {
  -webkit-text-fill-color: inherit;
  background-image: url('/cms-assets/d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  background-clip: border-box;
  height: 80vh;
  position: static;
}

.div-block-4 {
  background-color: #00000080;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: 100%;
  display: flex;
  position: static;
  inset: 0% 0% auto;
}

.heading-4 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 16px;
  font-family: Inter, sans-serif;
  font-size: 96px;
  line-height: 96px;
}

.text-block-2 {
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 32px;
}

.div-block-5 {
  padding-bottom: 48px;
  padding-left: 48px;
}

.bold-text {
  font-size: 48px;
  line-height: 48px;
}

.collection-item {
  background-image: url('/cms-assets/d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: cover;
  width: 33vw;
  height: 300px;
}

.collection-list {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-6 {
  background-image: linear-gradient(#0000004d, #0000004d);
  align-items: flex-end;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  padding-left: 0;
  text-decoration: none;
  display: flex;
}

.text-block-3 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 48px;
  text-decoration: none;
}

.collection-item-2 {
  width: auto;
}

.image-5 {
  height: 48px;
}

.div-block-7 {
  justify-content: space-between;
  width: 100%;
  padding-bottom: 24px;
  padding-left: 24px;
  padding-right: 24px;
  text-decoration: none;
  display: flex;
}

.link-block {
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.column-5 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 0;
  padding-left: 48px;
  padding-right: 48px;
  display: flex;
}

.text-block-4 {
  color: #1d75d7;
  font-family: Montserrat, sans-serif;
  font-size: 48px;
  line-height: 48px;
}

.text-block-5 {
  color: #1d75d7;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 48px;
}

.div-block-8 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 8px;
  margin-bottom: 8px;
  display: flex;
}

.div-block-9 {
  width: 100%;
  height: 100%;
}

.div-block-10, .div-block-11, .div-block-12 {
  justify-content: space-between;
  align-items: center;
  margin-top: 8px;
  margin-bottom: 8px;
  display: flex;
}

.div-block-13 {
  display: flex;
}

.text-block-6 {
  padding-left: 4px;
}

.text-block-7 {
  font-family: Montserrat, sans-serif;
}

.info-pp {
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 30px;
}

.columns-3 {
  align-items: center;
  margin-top: 24px;
  padding-bottom: 24px;
  padding-left: 48px;
  display: flex;
}

.div-block-14 {
  padding: 24px 48px;
}

.rich-text-block {
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 36px;
}

.column-6 {
  padding-left: 0;
  padding-right: 0;
}

.collection-item-3 {
  background-image: url('/cms-assets/d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 300px;
  margin-top: 16px;
  margin-bottom: 16px;
}

.div-block-15 {
  background-image: linear-gradient(#0006, #0006);
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 100%;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.text-block-8 {
  color: #fff;
  padding-bottom: 24px;
  padding-left: 24px;
  font-size: 48px;
  font-weight: 600;
  line-height: 48px;
}

.text-block-9 {
  color: #fff;
  margin-bottom: 0;
  margin-right: 0;
  padding-left: 8px;
  font-size: 40px;
  font-weight: 600;
  line-height: 40px;
}

.text-block-10 {
  color: #fff;
  padding-bottom: 0;
  font-size: 40px;
  font-weight: 600;
  line-height: 40px;
}

.div-block-16 {
  margin-bottom: 24px;
  margin-right: 24px;
  padding-bottom: 0;
  display: flex;
}

.link-block-2 {
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.slider {
  height: auto;
}

.collection-list-wrapper {
  display: none;
}

.div-block-17 {
  background-color: #1d75d7e6;
  width: 90%;
  height: 100px;
}

.capabilityblock {
  background-color: #1d75d7cc;
  width: 90%;
  height: 200px;
  margin-top: 8px;
  margin-bottom: 8px;
}

.capabilityblock.design-build {
  background-color: #1d75d7e6;
}

.capabilityblock.projectmanagementblock {
  background-color: #1d75d7b3;
}

.capabilityblock.iiblock {
  background-color: #1d75d799;
}

.capabilityblock.omblock {
  background-color: #1d75d766;
}

.capabilityblock.biblock {
  background-color: #1d75d74d;
}

.capabilityblock.udeblock {
  background-color: #1d75d780;
}

.capabilityblock.designbuildblock {
  background-color: #1d75d7e6;
}

.button-div {
  justify-content: center;
  margin-top: 8px;
  margin-bottom: 16px;
  display: flex;
}

.link-block-3 {
  color: #fff;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 48px;
  padding-right: 48px;
  font-family: Montserrat, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 48px;
  text-decoration: none;
  display: flex;
}

.button {
  color: #1d75d7;
  background-color: #fff;
  border: 1px solid #1d75d7;
  border-radius: 8px;
  padding-left: 32px;
  padding-right: 32px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.columns-4 {
  height: 100%;
}

.column-7 {
  justify-content: center;
  height: 100%;
  display: flex;
}

.column-8 {
  flex-direction: column;
  height: 100%;
  display: flex;
}

.column-9, .column-10 {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.image-6, .image-7 {
  height: 50%;
}

.text-block-11 {
  color: #fff;
  border-bottom: 1px solid #fff;
  align-items: flex-start;
  font-family: Montserrat, sans-serif;
  font-size: 36px;
  font-weight: 600;
  line-height: 48px;
  display: flex;
}

.div-block-18 {
  flex-direction: column;
  justify-content: flex-start;
  margin-top: 48px;
  display: flex;
}

.link {
  text-decoration: none;
}

.link.w--current {
  color: #fff;
  padding-top: 12px;
  padding-bottom: 12px;
}

.link-2 {
  text-decoration: none;
}

.link-2.w--current {
  color: #fff;
  padding-top: 12px;
  padding-bottom: 12px;
}

.link-3 {
  text-decoration: none;
}

.link-3.w--current {
  color: #fff;
  padding-top: 12px;
  padding-bottom: 12px;
}

.link-4 {
  text-decoration: none;
}

.link-4.w--current {
  color: #fff;
  padding-top: 12px;
  padding-bottom: 12px;
}

.footerlink, .footerlink.w--current {
  color: #fff;
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 24px;
  text-decoration: none;
}

.column-11, .column-12 {
  flex-direction: column;
  display: flex;
}

.text-block-12 {
  font-family: Montserrat, sans-serif;
}

.text-block-12.contact-us-header {
  color: #1d75d7;
  font-size: 32px;
  font-weight: 500;
  line-height: 32px;
}

.text-block-13 {
  padding-top: 16px;
  padding-bottom: 16px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.text-block-14 {
  font-family: Montserrat, sans-serif;
}

.text-block-14.contact-us-header {
  color: #1d75d7;
  font-size: 32px;
  font-weight: 500;
  line-height: 32px;
}

.text-block-15 {
  padding-top: 16px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.text-block-16 {
  padding-bottom: 16px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.div-block-19 {
  justify-content: space-between;
  display: flex;
}

.div-block-20 {
  width: 50%;
  padding-left: 0;
  padding-right: 4px;
}

.div-block-21 {
  width: 50%;
  padding-left: 4px;
  padding-right: 0;
}

.textarea {
  min-height: 300px;
}

.field-label, .field-label-2, .field-label-3, .field-label-4 {
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.form {
  padding: 8px;
}

.section-5 {
  padding: 48px 24px;
}

.submit-button {
  color: #fff;
  background-color: #1d75d7b3;
  padding-left: 24px;
  padding-right: 24px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.paragraph {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.info-section {
  flex-direction: column;
  padding: 24px 0;
  display: flex;
}

.info-head {
  color: #1d75d7;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  line-height: 40px;
  display: block;
}

.info-body {
  aspect-ratio: auto;
  margin-top: 8px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.image-8, .image-9, .image-10 {
  width: 96px;
  padding-bottom: 16px;
}

.text-block-17 {
  font-family: Montserrat, sans-serif;
}

.text-block-18 {
  color: #1d75d7;
  margin-top: 8px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 24px;
}

.text-block-19 {
  text-align: center;
  margin-top: 16px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 24px;
}

.column-13 {
  flex-direction: column;
  align-items: center;
  padding-left: 32px;
  padding-right: 32px;
  display: flex;
}

.hero-heading-left {
  background-color: #0000;
  border: 1px #000;
  padding: 80px 30px;
  display: flex;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-wrapper.sec2 {
  flex-direction: row-reverse;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.margin-bottom-24px.bolded {
  font-weight: 700;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.heading-5, .heading-6, .heading-7 {
  color: #1d75d7;
  font-family: Montserrat, sans-serif;
}

.container-3 {
  background-color: #1d75d7b3;
  border-radius: 16px;
  flex-direction: column;
  justify-content: space-between;
  min-height: 300px;
  padding: 0 48px;
  display: flex;
}

.text-block-20 {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
}

.paragraph-2 {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.seccon {
  max-width: 1200px;
}

.columns-5 {
  margin-left: 0;
  margin-right: 0;
}

.image-11 {
  width: 100px;
  height: 100px;
}

.div-block-22 {
  background-color: #8787cf;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 30vw;
  margin-top: 16px;
  margin-bottom: 16px;
  padding-top: 0;
  display: flex;
}

.collection-item-4 {
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (min-width: 1440px) {
  .column {
    overflow: hidden;
  }

  .side-page-title {
    font-size: 5rem;
  }

  .text-block-18 {
    font-size: 24px;
  }

  .shadow-two {
    box-shadow: none;
  }

  .paragraph-2 {
    font-size: 24px;
    line-height: 30px;
  }
}

@media screen and (max-width: 991px) {
  .navbar-logo-left {
    padding-left: 40px;
    padding-right: 40px;
  }

  .container {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .div-block-4 {
    padding-top: 4px;
  }

  .container-2 {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .seccon {
    max-width: 600px;
  }

  .columns-5 {
    flex-direction: column;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero-heading-left {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .navbar-logo-left {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .heading-2.header-h2 {
    text-align: center;
  }

  .column.mobile-hide {
    display: none;
  }

  .column-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-2 {
    padding: 60px 20px;
  }

  .column-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .column-4.mobile-hide, .image-2.mobile-hide {
    display: none;
  }

  .flex-block-3 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .about-button {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 32px;
  }

  .columns-2 {
    flex-flow: column;
  }

  .section-3, .section-3.federal, .section-3.contact-us.mobile-side, .section-3.designbuild, .section-3.hyperconverged, .section-3.projectmanagement, .section-3.preconstruction, .section-3.ude, .section-3.pastperformance {
    min-height: 60vh;
  }

  .side-page-title {
    padding-left: 10px;
    font-size: 38px;
    line-height: 38px;
  }

  .side-page-title.precon-mobile, .side-page-title.hyper-mobile {
    font-size: 28px;
    line-height: 28px;
  }

  .section-4 {
    overflow: visible;
  }

  .div-block-3 {
    height: 60vh;
  }

  .div-block-4 {
    justify-content: center;
    align-items: center;
    padding-top: 48px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-4 {
    text-align: center;
    font-size: 32px;
    line-height: 32px;
  }

  .text-block-2 {
    font-size: 48px;
    line-height: 48px;
  }

  .div-block-5 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 100vw;
    padding-top: 48px;
    padding-bottom: 48px;
    padding-left: 0;
    display: flex;
  }

  .bold-text {
    font-size: 16px;
    font-weight: 400;
    display: block;
  }

  .collection-list.mobile-fix {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .column-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-4 {
    text-align: center;
  }

  .text-block-4.text-2 {
    text-align: left;
    padding-bottom: 10px;
  }

  .div-block-8, .div-block-10, .div-block-11, .div-block-12 {
    flex-direction: column;
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .info-pp {
    text-align: center;
  }

  .columns-3 {
    flex-direction: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-14 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .rich-text-block {
    font-size: 16px;
    line-height: 24px;
  }

  .column-6 {
    display: none;
  }

  .div-block-15 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 10px;
  }

  .text-block-8 {
    text-align: center;
    padding-left: 0;
    font-size: 26px;
    line-height: 26px;
  }

  .text-block-9, .text-block-10 {
    font-size: 24px;
  }

  .div-block-16 {
    margin-right: 0;
  }

  .bold-text-2 {
    font-size: 32px;
    line-height: 32px;
  }

  .bold-text-3 {
    font-size: 32px;
  }

  .link-block-3.mobile-fix {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    overflow-wrap: anywhere;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 24px;
    line-height: 24px;
  }

  .columns-4 {
    flex-flow: column;
    display: flex;
    overflow: visible;
  }

  .column-7.mobile-hide, .column-8.mobile-hide {
    display: none;
  }

  .text-block-11, .footerlink, .footerlink.w--current {
    color: #3d3d3d;
  }

  .text-block-12.contact-us-header {
    font-size: 28px;
    line-height: 28px;
  }

  .text-block-13 {
    font-size: 18px;
  }

  .text-block-14.contact-us-header {
    font-size: 28px;
    line-height: 28px;
  }

  .text-block-15 {
    font-size: 18px;
  }

  .text-block-16 {
    font-size: 16px;
  }

  .section-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-18 {
    text-align: center;
    line-height: 32px;
  }

  .column-13, .column-13.info-infog {
    padding-bottom: 40px;
  }

  .container-2 {
    max-width: none;
  }

  .hero-wrapper.sec2 {
    flex-flow: column;
  }

  .container-3.seccon {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 20px;
  }

  .text-block-20 {
    font-size: 32px;
    line-height: 32px;
  }

  .seccon {
    padding-left: 20px;
    padding-right: 20px;
  }
}


